#73181 Latest updates to Jupiter X Core breaks site

Landing Forums JupiterX WordPress Theme Latest updates to Jupiter X Core breaks site

Viewing 12 posts - 1 through 12 (of 12 total)
  • Author
    Posts
  • Alex Callaghan

    Hi,

    When updating your plugin it breaks this site – https://www.roogames.co

    Also when viewing the details of the plugin update it seems as though there may be an error on your end with these details. See the image attached.

    I’ve gone ahead and created a temporary login token for you so you can check this.

    Thanks,

    Alex

    Amir Rather Support Team

    Please make sure to update the Jupiter X theme first and then update the Jupiter X Core plugin to prevent possible compatibility issues. If you already updated the plugin first, update the theme immediately.

    The latest Theme version is v1.20.0

    Use one of these methods:

    OR
    https://themes.artbees.net/docs/updating-jupiter-x-theme-via-ftp/
    OR
    https://themes.artbees.net/docs/updating-jupiter-x-theme-via-wordpress-dashboard/

    Alex Callaghan

    Maybe you should look at making your theme updates populate the “Updates” section in the WordPress dash in the next update.

    Thanks,

    Alex

    Alex Callaghan

    Made updates to the theme and then updated the plugin and this is what the site looks like – see image

    Tatyana Hutsol Support Team

    Hello,

     

    I see there is 500 error in the browser console https://take.ms/lcM7r .

    Please provide FTP credentials in the private reply to investigate the issue further.

     

    Thank you.

    Regards.

    Private
    Alex Callaghan
    This reply has been marked as private.
    Private
    Alex Callaghan
    This reply has been marked as private.
    Alexander Hutsol Support Team

    Hello,

     

    The problem is related to the plugin “The Plus Addons for Elementor Page Builder”.

    Please deactivate it and check the site.

    It’s recommended to use Jet plugins bundled in the theme if you want to add additional elements.

    Please specify what elements you used from that plugin. I’ll help you to find alternative ones from JetElements plugin.

     

    Looking forward to your reply.

    Regards.

    Alex Callaghan

    Hi Alexander,

    That isn’t going to work for me. The Plus Addons is a popular 3rd party plugin. Your theme should be compatible with it.

    It may be so that you “recommend” Jet Plugins but you don’t stipulate that your theme “only works with” Jet plugins.

    Kindest,
    Alex

    Tatyana Hutsol Support Team

    Hello,

     

    Could you please specify what elements you used from Plus Addons?

    I’ll give you alternative elements from Jet and Raven plugins that are bundled in the theme.

     

    Also I have reported this issue to the developers so they make the plugin compatible with the theme.

    Please take our apologies for inconveniences.

     

    Thank you for understanding.

    Regards.

    Private
    Alex Callaghan
    This reply has been marked as private.
    Nodari Support Team

    Hi Alex

    Im sorry but this is not the best time for this problem, currently, we are dealing with the influx of the tickets because of Elementor 3+ version, all our developers are busy with this problem and it has higher priority, probably once we resolve all the problems caused by the Elementor we may prioritize this problem but not right now, I still recommend you to make another review of the already included plugins, which are tested and compatible with the theme, problems caused by the third-party plugins usually have lower priority

    Thank you for understanding Alex

Viewing 12 posts - 1 through 12 (of 12 total)
You must be logged in to reply to this topic. Login